Skip to main content
GET
/
v1
/
webhook-events
/
{eventId}
Get webhook event details
curl --request GET \
  --url https://api.xentfi.com/v1/webhook-events/{eventId} \
  --header 'apiKey: <api-key>' \
  --header 'orgId: <api-key>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "payload": {},
    "responseStatusCode": 123,
    "errorMessage": "<string>",
    "retryCount": 123,
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.xentfi.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apiKey
string
header
required
orgId
string
header
required

Path Parameters

eventId
string
required

Response

Webhook event details

data
object